Bug 11613 - draconian xfs init script
Summary: draconian xfs init script
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-23 18:54 UTC by Brown, Zach
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 16:47:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brown, Zach 2000-05-23 18:54:28 UTC
The block of code in the xfs init script that builds fonts.dir should be a
little more forgiving of directories that have ttf fonts along with others.

changing the elif around the ttf section to a fi/if seems to work better
for mixed directories:

-				elif ls |grep \.ttf$ &>/dev/null; then
+				fi
+				if ls |grep \.ttf$ &>/dev/null; then

Comment 1 Preston Brown 2000-05-30 16:47:59 UTC
this will be fixed in an X errata release this week.


Note You need to log in before you can comment on or make changes to this bug.